local fn = _gn(0xAC0BFBDC3BE00E14)
--- ```
-- p1 is either 1 or 2 in the PC scripts.
-- ```
-- This native is used to "give"/duplicate a player ped to a frontend menu as configured via the `ACTIVATE_FRONTEND_MENU` native, you first must utilize the [CLONE_PED](#\_0xEF29A16337FACADB) to clone said ped.
function Global.GivePedToPauseMenu(ped, p1)
	return _in2(fn, ped, p1)
end
